
.banner {
    background: url("../../images/solve/jingwu/banner 01.png") no-repeat center center;
    width: 100%;
    height: 300px;
    position: relative;
}
.banner h2 {
    font-family: SourceHanSansSC-Regular;
    font-size: 50px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 76px;
    padding-top: 76px;
    color: #333333;
}
.banner p {
    font-family: SourceHanSansSC-Regular;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 26px;
    letter-spacing: -0.1px;
    color: #898989
}
.navbar {
    width: 100%;
    border-bottom: none;
}
.navbar>div{
    border: solid 1px #efefef;
    background-color: #fff;
}
.content-header {
    display: flex;
    flex-wrap:nowrap;
    flex-direction: row;
    justify-content: space-between;
}
.content-header-right ul {
    width: 360px;
    margin-right: 99px;
    display: flex;
    flex-wrap:nowrap;
    flex-direction: row;
    justify-content: space-between;
}
.content-header-left p span,.content-header-right ul li {
    font-family: SimSun;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 60px;
    letter-spacing: 0.4px;
    color: #686363;
}
.content-header-right ul li{
    cursor: pointer;
    position: relative;
}
.content-header-right ul li i {
    position: absolute;
    width: 100%;
    height: 2px;
    left: 0;
    background-color: #e94c19;
    bottom: 0;
    opacity: 0;
}
.content-header-right ul li i.active{
    opacity: 1;
}
.content-header-right ul li:hover i{
    opacity: 1;
    transition:all 1000ms;
}
.content-body{
    width: 100%;
    height: auto;
    padding-top: 100px;
    padding-bottom: 98px;
    border-bottom: 1px solid #e5e5e5;
}
.content-body ul{
    padding: 0px 111px;
}
.content-body li{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 40px;
}
.content-body li:nth-last-of-type(1){
    margin-bottom: 80px;
}
.content-body li div p{
    text-align: center;
    font-family: simsun;
    font-size: 16px;
    color: #686363;
}
.content-body ul h6{
    margin-top: 40px;
    font-family: simsun;
    font-size: 18px;
    font-weight: bold;
    color: #686363;
    text-align: center;
}
.img-first {
    vertical-align: top;
    margin-top: 18px;
}
.content-body-r {
    display: inline-block;
    margin-left: 66px;
}
.content-body .content-body-r h2,
.function-child-s-l h2{
    font-family: SourceHanSansSC-Regular;
    font-size: 30px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1;
    letter-spacing: 0px;
    color: #1e1d1d;
    margin-bottom: 20px;
}
.content-body-r dl:nth-of-type(1),
.function-child-s-l dl:nth-of-type(1){
    margin-bottom: 20px;
}
.content-body-r dl dt,
.function-child-s-l dt{
    font-family: SimSun;
    font-size: 14px;
    font-stretch: normal;
    line-height: 28px;
    letter-spacing: 0px;
    color: #686363;
    font-weight: bold;
}
.content-body-r dl dd,
.function-child-s-l dd{
    font-family: SimSun;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 0px;
    line-height: 30px;
    color: #686363;
}
/*-------------------------------------------------------*/

.function>.container{
    padding-bottom: 68px;
    border-bottom: 1px solid #e6e5e5;
}
.service >.container{
    padding-top: 76px;
    padding-bottom: 96px;
    border-bottom: 1px solid #e5e5e5;
}
.active>.container{
    padding-top: 32px;
}
.content-body>section h2{
    font-family: SimHei;
    font-size: 40px;
    line-height: 56px;
    letter-spacing: 0px;
    color: #1e1d1d;
    text-align: center;
}
.content-body>section> p{
    text-align: center;
    font-family: SimSun;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0.4px;
    color: #686363;
    margin-bottom: 18px;
}
.content-body>section> p.spec{
    text-indent: 2em;
    text-align: left;
    font-size: 14px;
    margin-bottom: 0;
}
.function-child-s {
    margin-top: 130px;
}
.function-child-s-l,.function-child-s-r{
    width: 50%;
    float: left;
}

.function-child-s-r ul li{
    display: flex;
    flex-direction: row;
    flex-wrap:nowrap;
    justify-content: flex-start;
    width: 600px;
    height: 118px;
    border-radius: 58.5px;
}
.function-child-s-r ul li:nth-child(odd){
    background-color: #fef8f5;
}
.function-child-s-r section:nth-child(1){
    text-align: center;
}
.function-child-s-r section:nth-child(2) h4 {
    font-family: SimSun;
    font-size: 16px;
    font-weight: 550;
    font-stretch: normal;
    line-height: 26px;
    letter-spacing: 0.4px;
    color: #686363;
    margin-top: 14px;
    margin-bottom: 4px;
}
.function-child-s-r section:nth-child(2) p{
    font-family: SimSun;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0.4px;
    color: #999999;
}
.advantage{
    height: 724px;
}
.advantage >div h2 {
    line-height: 134px;
    font-family: SourceHanSansSC-Normal;
    font-size: 28px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #1e1d1d;
    text-align: center;
}
.advantage > div ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
}
.advantage > div ul li {
    width: 367px;
    height: 216px;
    background-color: #ffffff;
    border: solid 1px #c9c9c9;
    text-align: center;
    padding-top: 38px;
}
.advantage > div ul li:nth-child(1),
.advantage > div ul li:nth-child(2),
.advantage > div ul li:nth-child(3){
    margin-bottom: 62px;
}
.advantage {
    background-color: #f5f7f8;
}
.advantage > div{
    position: absolute;
    left: 50%;
    margin-left: -600px;

}

.advantage > div ul li img {
    margin-bottom: 14px;
}
.advantage > div ul li h6 {
    line-height: 28px;
    font-family: SimSun;
    font-size: 16px;
    font-weight: bold ;
    font-stretch: normal;
    letter-spacing: 0;
    color: #434343;
    margin-bottom: 4px;
}
.advantage > div ul li p {
    font-family: SimSun;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 0px;
    color: #535253;
}
.service h6{
    font-family: SourceHanSansSC-Normal;
    font-size: 28px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 50px;
    letter-spacing: 0px;
    color: #1e1d1d;
    margin-top: 118px;
    padding-bottom: 20px;
    text-align: center;
}
.service p {
    font-family: SimSun;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0.4px;
    color: #686363;
    text-align: left;
    text-indent: 2em;
    margin-bottom: 46px;
}
.service-l,.service-r{
    display: inline-block;
    margin: 0;
}
.service-r{
    padding-left: 32px;
    padding-top: 54px;
}
.service-l {
    width: 594px;
    height: 466px;
    background: url("../../images/solve/capital/003.png") no-repeat center right;
    vertical-align: top;
}
.school-des {
    text-indent: 2em;
    font-family: SimSun;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 29px;
    letter-spacing: 0px;
    color: #686363;
}
.products{
    padding-top: 110px;
}
.products >div h5 {
    font-size: 28px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 50px;
    letter-spacing: 0px;
    color: #1e1d1d;
    margin-bottom: 36px;
    text-align: center;
}
.products ul {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-around;
    margin-bottom: 136px;
}
.products ul li {
    width: 300px;
    height: 352px;
    text-align: center;
    padding-top: 24px;
    margin-bottom: 82px;
}
.products ul li img {
    margin-bottom: 38px;
}
.products ul li span{
    display: block;
    width: 100%;
    text-align: center;
    line-height: 42px;
    font-size: 14px;
}
.products ul li:nth-last-child(1),.products ul li:nth-last-child(2){
    margin-bottom: 0;
}
.methods-advantage h2 {
    font-family: SourceHanSansSC-Normal;
    font-size: 28px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 50px;
    letter-spacing: 0px;
    color: #1e1d1d;
    margin-bottom: 38px;
    text-align: center;
    margin-top: 44px;
}
.methods-advantage ul {
    display: flex;
    flex-wrap:nowrap;
    flex-direction: row;
    justify-content: space-between;
}
.methods-advantage ul li {
    width: 279px;
    height: 186px;
    background-color: #ffffff;
    border: solid 1px #c9c9c9;
    padding-top: 20px;
    text-align: center;
}
.methods-advantage ul li h6 {
    line-height: 28px;
    font-family: SimSun;
    font-size: 16px;
    color: #434343;
    margin-top: 13px;
    margin-bottom: 4px;
}
.methods-advantage ul li p {
    line-height: 24px;
    font-family: SimSun;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #535253;
}
